<!-- <div class="ui large form segment">
    <h3 class="ui header">Y-search Request</h3>
    <button type="button" (click)="search()">Send Request</button>
    <div *ngIf="loading">loading...</div>
    <pre>{{data | json}}</pre>
</div> -->


<div class='container'>
       <div class="label">
         <h1>
           <img
             style="float: right;"
             *ngIf="loading"
             src='${loadingGif}' />
         </h1>
        <h2 class="ui center aligned icon header">
            <i class="circular users icon"></i>
         Y-Finity Search
          </h2>
          <div class="ui center aligned icon header">
            <div class="ui statistic">
              <div class="input-group input-group-lg col-md-12">
                <search-b
                   (loading)="loading = $event"
                   (results)="updateResults($event)"
                    ></search-b>
              </div>
            </div>
        </div>
        <div  class="ui two column doubling stackable grid container">
           <search-results class="column"
             *ngFor="let result of results"
             [result]="result">
         </search-results>
         </div>
       </div>
  </div>
